﻿



.single_featured {
    overflow: hidden;
     position: relative
}


.single_featured:first-child + .single_featured {
    margin-bottom: 10px;
}


a.woo-sc-button.small { padding:2px 10px; font-size:0.9em;}

a.button.small,
a.comment-reply-link.small,
#commentform #submit.small,
.submit.small,
input[type=submit].small,
input.button.small,
button.button.small,
#wrapper .woo-sc-button.small {
  font-size: .857em;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.mk-slideshow-box .mk-slideshow-box-content .mk-button{margin-bottom:20px!important}
.mk-shopping-cart-box .mk-button.cart-widget-btn {border-color:#b3b3b3;color:#b3b3b3;}
.mk-shopping-cart-box .mk-button.cart-widget-btn:hover {background-color:#b3b3b3;color:#333333;}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  margin-left: 0;
  margin-bottom: 0;
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

	
	.border {
		background: none repeat scroll 0 0 #999999;
		display: block;
		height: 2px;
		margin: 0 auto;
		width: 100px;
		margin-bottom:40px;
	}
.mk-dynamic-styles {display:none}


div.welcome_box div.welcome_box_content {
    float:right;
    width:537px;
    overflow:hidden;
    margin:55px 20px 0 0;
    font-size:16px;
    line-height:1.2em;
}


div.welcome_box div.welcome_box_content h3 {
    font-size:22px;
    color:#823A8E;
    margin:0 0 5px 0;
}


div.welcome_box div.welcome_box_content h4 {
    display:block;
    font-weight:normal;
    font-size:23px;
    font-style:italic;
    color:#56514F;
    margin:0 0 20px 0;
}


div.welcome_box div.welcome_box_content a {
    font-style:italic;
    font-weight:bold;
    color:#82C341;
    text-decoration:underline;
}


div.welcome_box div.welcome_box_content a:hover {
    text-decoration:none;
}
.wdn-band{max-width:100%!important;clear:both}
.wdn-band .wdn-inner-wrapper{margin-left:5%;margin-right:5%}
.wdn-band .wdn-inner-wrapper:after{content:"";display:table;clear:both}
.wdn-text-band.wdn-band .wdn-inner-wrapper{max-width:50rem;margin:0 auto}
#maincontent .wdn-band .wdn-inner-wrapper{padding-top:2.369em;padding-bottom:2.532em}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-sm{padding-top:1.333em;padding-bottom:1.425em}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-lg{padding-top:4.209em;padding-bottom:4.449em}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-no-top{padding-top:0}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-no-bottom{padding-bottom:0}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-none{padding-top:0;padding-bottom:0}
.wdn-band .wdn-stretch{max-width:100%;width:100%}
.wdn-band .wdn-center{text-align:center}
.wdn-band-triad-seperator{border-width:2px 0 2px 0;border-style:solid;border-color:#cfe3ee}
.wdn-band-complement-seperator{border-width:2px 0 2px 0;border-style:solid;border-color:#cbe6d1}
.wdn-band-neutral-seperator{border-width:2px 0 2px 0;border-style:solid;border-color:#dad6cc}
.show-teaser__title{font-size:15px;font-weight:normal;margin:10px 0}

.navcont {position:relative}


#content-inner .grid .c-4 .wtb-vid a.wheretobuy-button{
	display: block;
	width: 215px;
	padding: 3px;
	font-size: 24px;
	
	
	text-transform: uppercase;
	font-family: 'WalkwayBoldRegular';
	letter-spacing: 1px;
	line-height: 30px;
	margin: 0 auto 10px auto;
	color: #fff;
	text-align: center;
	background-image: linear-gradient(bottom, rgb(214,7,135) 16%, rgb(255,77,184) 58%);
	background-image: -o-linear-gradient(bottom, rgb(214,7,135) 16%, rgb(255,77,184) 58%);
	background-image: -moz-linear-gradient(bottom, rgb(214,7,135) 16%, rgb(255,77,184) 58%);
	background-image: -webkit-linear-gradient(bottom, rgb(214,7,135) 16%, rgb(255,77,184) 58%);
	background-image: -ms-linear-gradient(bottom, rgb(214,7,135) 16%, rgb(255,77,184) 58%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.16, rgb(214,7,135)),
	color-stop(0.58, rgb(255,77,184))
);
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px;
}


#content-inner .grid .c-4 .wtb-vid a.wheretobuy-button:hover{
	color: #000;
	background-image: linear-gradient(bottom, rgb(82,82,82) 16%, rgb(153,151,152) 58%);
background-image: -o-linear-gradient(bottom, rgb(82,82,82) 16%, rgb(153,151,152) 58%);
background-image: -moz-linear-gradient(bottom, rgb(82,82,82) 16%, rgb(153,151,152) 58%);
background-image: -webkit-linear-gradient(bottom, rgb(82,82,82) 16%, rgb(153,151,152) 58%);
background-image: -ms-linear-gradient(bottom, rgb(82,82,82) 16%, rgb(153,151,152) 58%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.16, rgb(82,82,82)),
	color-stop(0.58, rgb(153,151,152))
);
}


#content #content-inner .grid .c-12 .entry-content a.button-locator{
	display: block;
	margin: 0 auto;
	padding: 5px;
	width: 250px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	font-family: 'WalwayBlackRegular';
	background-image: linear-gradient(bottom, rgb(214,7,135) 16%, rgb(255,77,184) 58%);
	background-image: -o-linear-gradient(bottom, rgb(214,7,135) 16%, rgb(255,77,184) 58%);
	background-image: -moz-linear-gradient(bottom, rgb(214,7,135) 16%, rgb(255,77,184) 58%);
	background-image: -webkit-linear-gradient(bottom, rgb(214,7,135) 16%, rgb(255,77,184) 58%);
	background-image: -ms-linear-gradient(bottom, rgb(214,7,135) 16%, rgb(255,77,184) 58%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.16, rgb(214,7,135)),
	color-stop(0.58, rgb(255,77,184))
);
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border-radius: 8px;
}


#content #content-inner .grid .c-12 .entry-content a.button-locator:hover{
	color: #000;
	background-image: linear-gradient(bottom, rgb(82,82,82) 16%, rgb(153,151,152) 58%);
background-image: -o-linear-gradient(bottom, rgb(82,82,82) 16%, rgb(153,151,152) 58%);
background-image: -moz-linear-gradient(bottom, rgb(82,82,82) 16%, rgb(153,151,152) 58%);
background-image: -webkit-linear-gradient(bottom, rgb(82,82,82) 16%, rgb(153,151,152) 58%);
background-image: -ms-linear-gradient(bottom, rgb(82,82,82) 16%, rgb(153,151,152) 58%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.16, rgb(82,82,82)),
	color-stop(0.58, rgb(153,151,152))
);
}

.carousel .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}

  .marketing_services .row .item {
    width: 50%;
    float: left;
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  
  .item-image.blog-image {
    float: none;
    margin: 0 0 20px 0;
  }

		




.carousel.vertical .item {
	left: 0;
	-webkit-transition: 0.6s ease-in-out top;
	-moz-transition: 0.6s ease-in-out top;
	-ms-transition: 0.6s ease-in-out top;
	-o-transition: 0.6s ease-in-out top;
	transition: 0.6s ease-in-out top;}

.planning .item {
  margin-bottom: 6px;
}

.item {
  margin-bottom: 30px;
}

.item:after {
  content: '';
  display: block;
  clear: both;
}


.page-category__testimonials .item {
  margin-bottom: 30px;
}

.home_blocks .item {
  margin-bottom: 32px;
}

.posts .item {
  margin-bottom: 0;
}

.accordion .item {
  margin-bottom: 0;
}

.accordion .item + .item {
  margin-top: -1px;
}

.panel-flexible .views-row-last a,table.views-table th.views-field-description,table.views-table td.views-field-description{-ms-word-break:break-all;word-break:break-all;word-break:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
.section-industry .views-field-field-ind-event-image{float:right;}
.section-training #page .views-field p{padding:0px;margin:0px;}
.section-training #page .views-field-title  h5{margin-bottom:0px;margin-left:-30px;}
.section-training #page .views-field-title  h5 a{color:#1f7878;padding-left:0px;}
.section-training #page .field-name-field-seminar-abstract,.section-training #page .field-name-field-tr-event-overview span,.section-training #page .views-field-field-seminar-abstract .field-content,.section-training #page .views-field-field-tr-event-overview{color:#996A44;}
.section-training #page .field-type-location,.section-training #page .field-type-datetime,.section-training #page .form-item-field-location-type-tid,.section-training #page .views-field-field-seminar-date,.section-training #page .views-field-field-tr-event-date,.section-training #page .views-field-field-tr-event-level,.section-training #page .date-display-single,.section-training #page .location{color:#777;}
.section-training #page .views-field-field-tr-event-level,.section-training #page .views-field-field-tr-event-location .location{font-size:85%;}
.section-training #page .views-field-field-tr-event-reg-type p{display:block;margin-top:10px;width:100px;padding:2px 0px;text-align:center;-webkit-box-shadow:0px 1px 5px rgba(50,50,50,0.75);-moz-box-shadow:0px 1px 5px rgba(50,50,50,0.75);box-shadow:0px 1px 5px rgba(50,50,50,0.75);-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;}
.view-research-leaders .views-field-field-person-photo{float:left;}
table.views-table td.views-field img{float:left;margin-right:0.69em;max-width:none;padding:0 9px;}
#content td.views-field-field-news-date-value{font-weight:normal;}
th.views-field-field-news-date-value,th.views-field-field-news-text-value{background-color:#fff;border-width:0 0 1px;}
div.views-field-citation{display:block;padding:0
9px 18px 9px}
div.views-field-citation a:link,
div.views-field-citation a:visited{border-bottom:0 none}
div.views-field-citation .biblio-title
a{font-size:123.1%;font-weight:bold}

.so-widget-sow-image-sow-image-1c389ca87c1a .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  
  height: auto;
}

.so-widget-sow-image-sow-image-3f547a15eaaa .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  
  height: auto;
}

.so-widget-sow-image-sow-image-46f30e3d504b .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

#main_keyboardcovers { display:block; float:left; width:324px; height:234px; }

.page-template-page_tickets-php #main {width: 1000px;margin: 0 auto;}




.page-template-page_video_gallery-php #main-video-description {width:400px;float:left;}

.page-template-page_video_gallery-php #main-video-box {width:550px;float:right;text-align: right;}




div#main {
	position:relative;
}



.error404 #main .widget {width: 100%;}

    #main #secondary {
        float: none;
        margin: 0 7.6%;
        width: auto;
    }

    .page-template-showcase-php #main .widget-area {
        float: none;
        margin: 0;
        width: auto;
    }
body .entry .meta .title{margin:0 0 0.1em 0}
h1,body .entry .title{font-family:'Times New Roman', Times, serif;font-size:2em;font-weight:normal;line-height:120%;margin:0;border-bottom:1px solid #ccc;padding:0 0 0.1em 0}
#comments-header .title{width:49.5%;float:left;margin:0 0 0.1em 0;border:none}
.rtl #comments-header .title{float:right}

	
#states {
	position: relative;
	border: 1px solid #d2e4fc;
	margin: 0 0 10px 5px;
	width: 474px; 
	font-size: 12px; }

#states td { padding: 4px; }


#states-schools {
	position: relative;
	border: 1px solid #d2e4fc;
	margin: 0 7px 5px 7px;
	width: 520px; 
	font-size: 12px; }

#states-schools td { padding: 4px; }


#states-schools-280 {
	position: relative;
	border: 1px solid #d2e4fc;
	margin: 0 7px 5px 0px;
	width: 280px; 
	font-size: 12px; }

#states-schools-280 td { padding: 4px; }


#states-schools-500 {
	position: relative;
	border: 1px solid #d2e4fc;
	margin: 0 0px 5px 10px;
	width: 500px; 
	font-size: 12px; }

#states-schools-500 td { padding: 4px; }
html#scoped-css body.style-1 #usersite-container .zoogle-columns,html#scoped-css body.style-1 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container div.zoogle-column{float:left;height:100%}
#usersite-container table#page-content-wrap td.zoogle-column{vertical-align:top;float:none}
html.ie7 #footer_wrap #ribbon-footer-wrap .ribbon-div{float:left;}
html.ie7 #footer_wrap #ribbon-footer-wrap .ribbon-div.travel{padding:6px 0 0 0;}
html.ie7 #footer_wrap #ribbon-footer-wrap .ribbon-div.travel .block-title.white-footer{background:none;color:#fff;font-size:31px;padding:0 0 10px 0;}
html.ie7 #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul{padding:10px 0 0 0;margin:0;}
html.ie7 #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li.leaf.request-a-map{padding:0 9px;margin:0 4px;border-left:thin solid #778913;border-right:thin solid #778913;}
html.ie7 #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li,html.ie7 #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li a{font-family:"Trebuchet MS",Helvetica,sans-serif;font-size:14px;line-height:18px;color:white;font-weight:normal;font-style:normal;text-decoration:none;display:inline;margin:0;padding:0;line-height:25px;}
html.ie7 #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li:hover,html.ie7 #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li a:hover{text-decoration:underline;}
html[data-screensize~="wide"] body #footer_wrap #ribbon-footer-wrap .ribbon-div{float:left;}
html[data-screensize~="wide"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel{padding:6px 0 0 0;}
html[data-screensize~="wide"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel .block-title.white-footer{background:none;color:#fff;font-size:31px;padding:0 0 10px 0;}
html[data-screensize~="wide"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul{padding:10px 0 0 0;margin:0;}
html[data-screensize~="wide"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li.leaf.request-a-map{padding:0 9px;margin:0 4px;border-left:thin solid #778913;border-right:thin solid #778913;}
html[data-screensize~="wide"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li,html[data-screensize~="wide"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li a{font-family:"Trebuchet MS",Helvetica,sans-serif;font-size:14px;line-height:18px;color:white;font-weight:normal;font-style:normal;text-decoration:none;display:inline;margin:0;padding:0;line-height:25px;}
html[data-screensize~="wide"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li:hover,html[data-screensize~="wide"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li a:hover{text-decoration:underline;}
html[data-screensize~="tablet"] body #footer_wrap #ribbon-footer-wrap .ribbon-div{float:left;}
html[data-screensize~="tablet"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel{padding:6px 0 0 0;}
html[data-screensize~="tablet"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel .block-title.white-footer{background:none;color:#fff;font-size:31px;padding:0 0 10px 0;}
html[data-screensize~="tablet"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul{padding:10px 0 0 0;margin:0;}
html[data-screensize~="tablet"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li.leaf.request-a-map{padding:0 9px;margin:0 4px;border-left:thin solid #778913;border-right:thin solid #778913;}
html[data-screensize~="tablet"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li,html[data-screensize~="tablet"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li a{font-family:"Trebuchet MS",Helvetica,sans-serif;font-size:14px;line-height:18px;color:white;font-weight:normal;font-style:normal;text-decoration:none;display:inline;margin:0;padding:0;line-height:25px;}
html[data-screensize~="tablet"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li:hover,html[data-screensize~="tablet"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li a:hover{text-decoration:underline;}
html[data-screensize~="mobile"] body #footer_wrap #ribbon-footer-wrap .ribbon-div{float:left;}
html[data-screensize~="mobile"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel{padding:6px 0 0 0;}
html[data-screensize~="mobile"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel .block-title.white-footer{background:none;color:#fff;font-size:31px;padding:0 0 10px 0;}
html[data-screensize~="mobile"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul{padding:10px 0 0 0;margin:0;}
html[data-screensize~="mobile"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li.leaf.request-a-map{padding:0 9px;margin:0 4px;border-left:thin solid #778913;border-right:thin solid #778913;}
html[data-screensize~="mobile"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li,html[data-screensize~="mobile"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li a{font-family:"Trebuchet MS",Helvetica,sans-serif;font-size:14px;line-height:18px;color:white;font-weight:normal;font-style:normal;text-decoration:none;display:inline;margin:0;padding:0;line-height:25px;}
html[data-screensize~="mobile"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li:hover,html[data-screensize~="mobile"] body #footer_wrap #ribbon-footer-wrap .ribbon-div.travel ul li a:hover{text-decoration:underline;}



#header #logo { font-size: 3.6em; line-height: 1.167em; }

a, h2 a:hover, #logo a:hover { color: #2361A1; }

#logo, #logo a { color: #111111; }

#logo a { display: block; width: 6.944em; height: 1.278em; text-indent: -9999px; outline: none; }

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}

	
	.wpb_row:not(.full-width-content) .vc_span3.one-fourths  .team-member[data-style="meta_overlaid"] .team-member-image,
	.wpb_row:not(.full-width-content) .vc_col-sm-3.one-fourths  .team-member[data-style="meta_overlaid"] .team-member-image {
		height: 250px!important;
	}

	

	.full-width-content .col[data-using-bg="true"], .full-width-content .col .wpb_row, .full-width-content .col {
		margin-bottom: 0!important;	
	}

	
	.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image, .wpb_row:not(.full-width-content) .vc_col-sm-3 .team-member[data-style="meta_overlaid"] .team-member-image {
		height: 250px;
	}


	.full-width-content .wpb_column .wpb_row .wpb_column,
	.full-width-content .wpb_column .wpb_row .wpb_column p {
		font-size: 12px;
		line-height: 23px;
	}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }




.wpb_row .nectar-video-wrap, #page-header-bg .nectar-video-wrap {
	position: absolute!important;
    top: 0;
    left: 0;
    padding-bottom: 0px!important;
    overflow: hidden;
    opacity: 0;
    z-index: 1;
}


.wpb_row .nectar-video-wrap .mejs-container .mejs-controls {
	display: none!important;
}







.wpb_row .nectar-parallax-scene {
    position: absolute!important;
    top: 0;
    left: 0;
    margin: 0!important;
    padding-bottom: 0px!important;
    overflow: hidden;
    width: 100%;
    height: 100%;
    z-index: 1;
     -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}


.wpb_row .nectar-parallax-scene li {
	height: 100%;
	width: 100%;
}


.wpb_row .nectar-parallax-scene div {
	margin-left: -10%;
	top: -10%;
    min-height: 100%;
    width: 120%;
    height: 120%;
    background-size: cover;
    margin-bottom: 0!important;
    max-width: none;
    position: relative;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}




.wpb_row .nectar-parallax-scene[data-scene-position="center"] div { background-position: center;}

.wpb_row .nectar-parallax-scene[data-scene-position="bottom"] div { background-position: center bottom;}

.wpb_row .nectar-parallax-scene[data-scene-position="top"] div { background-position: center top;}


.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image,
.wpb_row:not(.full-width-content) .vc_col-sm-3 .team-member[data-style="meta_overlaid"] .team-member-image {
	height: 275px;
}


.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-meta h3,
.wpb_row:not(.full-width-content) .col.span_3 .team-member[data-style="meta_overlaid"] .team-meta h3 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 2px;
}


.wpb_row:not(.full-width-content) .vc_span4 .team-member[data-style="meta_overlaid"] .team-meta h3,
.wpb_row:not(.full-width-content) .col.span_4 .team-member[data-style="meta_overlaid"] .team-meta h3 {
	margin-bottom: 2px;
}


.wpb_row {
	position: relative;	
}


.wpb_row[data-using-ctc="true"] h1, 
.wpb_row[data-using-ctc="true"] h2,
.wpb_row[data-using-ctc="true"] h3,
.wpb_row[data-using-ctc="true"] h4,
.wpb_row[data-using-ctc="true"] h5,
.wpb_row[data-using-ctc="true"] h6 {
	color: inherit;
}


.wpb_row.full-width-section, .wpb_row.full-width-content {
	margin-bottom: 0px;
}


.wpb_row.full-width-content img, .wpb_row.full-width-content .img-with-aniamtion-wrap {
	margin-bottom: 0;
}


.full-width-section.no-cover .row-bg, .wpb_row .row-bg.no-cover, .full-width-section .row-bg.no-cover { 
	background-size: auto!important;
	-moz-background-size: auto!important;
	-webkit-background-size: auto!important;
}


.woocommerce-tabs .full-width-content.wpb_row  {
	border-top: 0;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


#nav li.right{float:right;font-weight:bold;margin:0;padding:8px 10px 8px 0;}


#nav li.right a{background:none;color:#FFFFFF;display:inline;text-decoration:none;border:none;}


#nav li.right a:hover{color:#FFFFFF;text-decoration:underline;}

#cff .cff-text-link{
  float: left;
  clear: none;
  width: 72%;
  margin-left: 3%;
  padding: 0 0 5px 0;
}

#cff .cff-text-link.cff-no-image{
  width: 100%;
  margin-left: 0;
}

.main-header .cart .recently-added-mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
.freetext-image{width:100%!important}
.mobile .freetext-image{float:none!important}
.freetext-image img{max-width:100%;display:block}
.freetext-image .image_wrapper{margin:auto}



#block-search-0{
	float:right;
	margin:0px 0 0 0;
}

#IEroot .block-search input.form-submit, #IEroot #search-form input.form-submit {
width: 63px;
font-size: 0;
color: #fff;
text-align: right;
}



.block {
  margin: 0 0 1.5em;
  position: relative;
}



div.block div.edit {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  display: none;
  font-size: 9px;
  padding: 2px 0 2px 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
}


div.block:hover div.edit {
  display:block;
}


div.block div.edit a {
  color: #999;
  margin-right: 10px;
}


div.block div.edit:hover a {
  color: #000;
}

.block-views h5 {
	font-size:16px;
	font-weight:bold;
	border-bottom:4px solid #848484;
	width:675px;
	margin-bottom:10px;
	padding-bottom:10px;

}

.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; 
}


.block div.view div.views-admin-links {
  margin-top: 0;
}


#footer .footer_top .section {
    float:left;
    width: 280px;
    margin-right: 60px;
    padding-bottom: 20px;
}


#footer .footer_top .section h3 {
    text-transform: uppercase;
    font-family: 'libel_suitregular';
    color: #fff;
    font-weight: normal;
    font-size: 1.4em;
    margin-top: 0;
    letter-spacing: 1px;
}



#footer .footer_top .section h3 a {
    color: #fff;
}


#footer .footer_top .section strong {
    color: #ed1c24;
}


#footer .footer_top .section a {
    color: #ed1c24;
}


#footer .footer_top .section p {
    margin-bottom: 8px;
    font-size: 0.9em;
    line-height: 1.5em;
}


#sections .section {
    float:left;
    width: 280px;
    margin-right: 60px;
    border-bottom: 8px solid #ebebeb;
}


#sections .section h2 {
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 1.7em;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    font-weight: normal;
    letter-spacing: 1px;
    font-family: 'libel_suitregular';
}


#sections .section p {
    text-align:center;
    min-height: 36px;
    height: auto !important;
    height: 36px;
}


.ft {
  font-size: 90%;
  padding: 12px 0;
}


.ft-col {
  float: left;
  margin-bottom: 12px;
  margin-right: 7%;
  width: 26%;
}


.ft-col:last-child {margin-right: 0;}


.ft, .ft a {
  color: #3C3C3B;
}
body.front div.secondary-footer{margin:100px 0 30px;text-align:center;text-align:center !important;}

.top-btns-blog .fa { vertical-align: top; }

.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-angle-down:before { content: "\f107"; }

.fa-angle-right:before { content: "\f105"; }

.fa-caret-right:before { content: "\f0da"; }

.fa-tumblr-square:before { content: "\f174"; }

.fa-facebook-square:before { content: "\f082"; }

.fa-youtube:before { content: "\f167"; }


.register-interest .fa,
.register-interest .ff-grb { 
    color: #63b6b1;
    line-height: 1.4;
    display: inline-block;
    font-size: 1.563rem !important; 
    width: 2.188rem;
    height: 2.188rem;
    margin: 0.3125rem 0 0 0;
    border-radius: 35px;
    background: #fff;
}

.fa-facebook:before { content: "\f09a"; }

.fa-twitter:before { content: "\f099"; }

.fa-linkedin:before { content: "\f0e1"; }

.fa-blogger { font-family: 'GothamRoundedBold'; }

.fa-twitter-square:before { content: "\f081"; }

.fa-linkedin-square:before { content: "\f08c"; }

.fa-comment:before { content: "\f075"; }

.fa-envelope:before { content: "\f0e0"; }

.thumbnail .fa-comment {
    position: absolute;
    top: 0;
    right: 0.9375rem;
}

    .top-btns-blog .fa-linkedin { margin: 0 !important; }

.top-btns .fa-blog,
.top-btns .fa-facebook,
.top-btns .fa-twitter,
.top-btns .fa-linkedin,
.follow-top .fa-facebook,
.follow-top .fa-twitter,
.follow-top .fa-linkedin,
.share-article .fa,
.share-pop-up .fa { 
    color: #fff; 
    font-size: 1.75rem;
    background: #009fe3;
    text-align: center;
    width: 2rem;
    height: 2rem;
    line-height: 2.2rem;
    margin-left: 0.75rem;
}
 
.top-btns .fa-blog,
.top-btns .fa-facebook,
.top-btns .fa-twitter,
.top-btns .fa-linkedin { 
    display: inline-block;
    color: #fff;
    font-size: 1.125rem;
    background: #009fe3;
    text-align: center;
    vertical-align: middle;
    width: 1.313rem;
    height: 1.313rem;
    line-height: 1.5rem;
    margin: 0 0.75rem 0 0; 
}

.top-btns .fa-linkedin {
    margin: 0 1.625rem 0 0;
}

.top-btns .fa-blog { line-height: 1.35rem; }

.share-pop-up .fa { margin-left: 10px; }

.follow-top .fa-facebook { vertical-align: bottom; }

.follow-top .fa-caret-right { line-height: 1.8rem; }

.share-pop-up .fa-facebook { margin-left: 0; }

.share-article .fa { 
    float: left; 
    margin-left:  0.5rem;
    height: 1.438rem;
    width: 1.438rem;
    font-size: 1.25rem; 
    line-height: 1.6rem;
}

    .top-btns .fa-blog,
    .top-btns .fa-facebook,
    .top-btns .fa-twitter,
    .top-btns .fa-linkedin { margin-bottom: 1.7rem; }


.home .slideshow .details.center .text {
	width: 80%;
}
.view .progress-disabled{float:none;}
.view-videos .attachment form{display:none;}
.node-type-solution .rocketon-tile.tile-lg .side2 .related-links .view-product-list-for-learn .views-field,.page-solutions-learn .rocketon-tile.tile-lg .side2 .related-links .view-product-list-for-learn .views-field{padding:0.25em 0;display:block;}
.view-read-the-details .resource-item{margin-bottom:1.5em;}
.view-read-the-details .resource-item .caption a{color:#333333;font-size:1.5em;}
.view-read-the-details .resource-item .caption a:hover{color:#0099a8;}
.view-read-the-details .resource-item .tile__description{color:#666666;text-transform:uppercase;font-size:0.8125em;}
.view-draft-mode-components .resource-item{margin-bottom:80px;}
.view-draft-mode-components .resource-item .caption a{color:#333333;font-size:1.5em;}
.view-draft-mode-components .resource-item .caption a:hover{color:#0099a8;}
.view-draft-mode-components .resource-item .tile__description{color:#666666;text-transform:uppercase;font-size:0.8125em;}
.view-videos .col-sm-4:nth-child(3n+1){clear:left;}
.view-solution-finder-free-tools .info-tile{height:450px;}
.view-solution-finder-free-tools .info-tile .info-tile--bottom .link-1{padding:15px;}
.view-solution-finder-free-tools .info-tile .info-tile--bottom .link-2{padding:15px 0;}
.view-solution-finder-free-tools .info-tile .info-tile--bottom .link-2 a{color:#f38a00;font-weight:500;}
body.i18n-ja .read-the-details .rocketon-tile.all-resources-link .side1 a .view-all-resources__text{font-size:0.7em;}


.nav { margin-top: 30px; width: 500px; float: right; font-size: 14px; }

.nav ul { margin: 0; padding: 0; }

.nav ul li { display: inline; list-style-type: none; margin-left: 20px; }

.nav ul li.first { margin-left: 5px; }

.nav ul li a { font-weight: bold; border-bottom: 2px solid #ff9999; }

.nav ul li a:hover { color: #000; border-bottom: 2px solid #cc0000; }

  .nav ul li, .nav ul li.first { margin: 15px; line-height: 2rem; }

  .nav ul li.back { margin-right: 10px; }

.article__header .flexbox__item *, .article__header .site-logo *, .covers .article__header, .covers .article__header *, .is_iexplore .article__header, .is_iexplore .article__header *,
.article__header .blurp--top,
.article__header .down-arrow {
  pointer-events: auto; }

  .is_iexplore .article__parallax, .touch .article__parallax, .covers .article__parallax {
    pointer-events: auto; }

  .covers .article__parallax {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    background: none;
    overflow: hidden;
    opacity: 1; }

    .covers .article__parallax .article__parallax__img {
      opacity: 1;
      max-width: none;
      min-width: 100%;
      min-height: 100%;
      position: absolute;
      top: 50%;
      left: 50%;
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }


.covers {
  position: fixed;
  top: 0;
  left: 0;
  right: 0; }


  body #page,
  body .navigation--main,
  body .covers {
    -moz-transition: left 0.3s cubic-bezier(0.86, 0, 0.07, 1);
    -o-transition: left 0.3s cubic-bezier(0.86, 0, 0.07, 1);
    -webkit-transition: left 0.3s cubic-bezier(0.86, 0, 0.07, 1);
    transition: left 0.3s cubic-bezier(0.86, 0, 0.07, 1); }


  .navigation--is-visible #page,
  .navigation--is-visible .covers,
  .navigation--is-visible .site-header {
    left: 200px; }
 
	body .navigator, body .covers { margin-right: 0px; }


.thumbnail {
  background-color: #C1C1E1 !important;
  color: inherit;
}


.selectedThumbnail, .thumbnail:hover {
  background-color: #FFFFFF !important;
  color: inherit;
}
.sidebar.widget-area .widget h2.widgettitle,.panel h2.widgettitle,.widget[id*='monster-widget'] h2.widgettitle{margin-bottom:18px;font-size:1.5rem;font-weight:300;color:#e8280b;line-height:1;}
h3,.panel h3,.widget[id*='monster-widget'] h3,.sidebar.widget-area .widget h3,.widget[id*='monster-widget'] h2,h2.widgettitle{font-family:Roboto;font-weight:300;font-size:1.5rem;line-height:1.875rem;text-align:inherit;color:#181818;}
h3.bold,.panel h3.bold,.widget[id*='monster-widget'] h3.bold,.sidebar.widget-area .widget h3.bold,.widget[id*='monster-widget'] h2.bold,h2.widgettitle.bold{line-height:2.0625rem;}
h3.widgettitle,.panel h3.widgettitle,.widget[id*='monster-widget'] h3.widgettitle,.sidebar.widget-area .widget h3.widgettitle,.widget[id*='monster-widget'] h2.widgettitle,h2.widgettitle.widgettitle{margin-bottom:18px;line-height:1;}
article .post-body h1:not(.widgettitle),article .post-body h2:not(.widgettitle),article .post-body h3:not(.widgettitle),article .post-body h4:not(.widgettitle),article .post-body h5:not(.widgettitle),article .post-body h6:not(.widgettitle){font-weight:700;margin-bottom:25px;}
article .post-body h1:not(.widgettitle){margin-bottom:25px;}
article .post-body h2:not(.widgettitle){margin-bottom:25px;}
article .post-body h3:not(.widgettitle){margin-bottom:25px;}
article .post-body h4:not(.widgettitle){margin-bottom:20px;}
article .post-body h5:not(.widgettitle){margin-bottom:15px;}
article .post-body h6:not(.widgettitle){margin-bottom:10px;}
.widget .panel h2,.widget .widget[id*='monster-widget'] h2,.widget .panel h3,.widget .widget[id*='monster-widget'] h3,.sidebar.widget-area .widget h2.widgettitle,.sidebar.widget-area .widget h3.widgettitle,.widget[id*='monster-widget'] h2{color:#e8280b;margin-bottom:20px;}
.sidebar.widget-area .widget:not(.xt_news) h2.widgettitle,.sidebar.widget-area .widget:not(.xt_news) h3.widgettitle,.sidebar .widget[id*='monster-widget']:not(.xt_news) h2,.sidebar .widget[id*='monster-widget']:not(.xt_news) h3,.vc_sidebar.widget-area .wpb_content_element:not(.xt_news) h2.widgettitle,.vc_sidebar.widget-area .wpb_content_element:not(.xt_news) h3.widgettitle,.sidebar.widget-area .widget.xt_news .xt-widget-header,.sidebar .widget[id*='monster-widget'].xt_news .xt-widget-header,.vc_sidebar.widget-area .wpb_content_element.xt_news .xt-widget-header{background-color:initial;font-family:Roboto !important;font-weight:300 !important;font-size:1.5rem !important;text-transform:initial !important;color:#e8280b !important;border-top-width:0;border-bottom-width:0;border-left-width:0;border-right-width:0;border-color:initial;border-style:solid;padding-top:initial;padding-left:initial;padding-right:initial;padding-bottom:initial;margin-top:initial;margin-left:initial;margin-right:initial;margin-bottom:20px;width:100%;}
.sidebar.widget-area .widget.xt_news h2.widgettitle,.sidebar.widget-area .widget.xt_news h3.widgettitle,.sidebar .widget[id*='monster-widget'].xt_news h2,.sidebar .widget[id*='monster-widget'].xt_news h3,.vc_sidebar.widget-area .wpb_content_element.xt_news h2.widgettitle,.vc_sidebar.widget-area .wpb_content_element.xt_news h3.widgettitle{margin-bottom:0;font-family:Roboto !important;font-weight:300 !important;font-size:1.5rem !important;text-transform:initial !important;color:#e8280b !important;}
.widget.xt_title_divider h3.widgettitle{margin-bottom:0;}
.ui-tabs .widget.widget_tag_cloud .widgettitle{display:none;}
.footer_wrapper .footer h2.widgettitle{font-size:30px;color:#e8280b;margin-bottom:18px;}
.footer_wrapper .footer h3.widgettitle{font-size:16px;line-height:1;color:#fff;margin-bottom:25px;margin-top:10px;}
.header-fixed-elements{position:fixed;z-index:999;width:100%;}
